{
  "name": "react-formik-tailwind-labwork",
  "version": "0.1.0",
  "private": true,
  "homepage": ".",
  "dependencies": {
    "@tailwindcss/custom-forms": "^0.2.1",
    "formik": "^2.1.7",
    "formik-persist": "^1.1.0",
    "framer-motion": "^2.7.7",
    "http-shutdown": "^1.2.2",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-google-recaptcha": "^2.1.0",
    "react-json-view": "^1.19.1",
    "react-remove-scroll": "^2.4.0",
    "tailwindcss": "^1.8.10",
    "tailwindcss-filters": "^3.0.0",
    "yup": "^0.29.3"
  },
  "scripts": {
    "start": "yarn build:css && react-scripts start",
    "build": "export NODE_ENV=production && yarn build:css && react-scripts build",
    "test": "react-scripts test",
    "acct": "NODE_ENV=test npx cucumber-js --no-strict --fail-fast",
    "eject": "react-scripts eject",
    "build:css": "postcss src/assets/styles/index.tailwind.css -o src/assets/styles/.index.css",
    "watch:css": "postcss -w src/assets/styles/index.tailwind.css -o src/assets/styles/.index.css"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@cucumber/cucumber": "^7.0.0",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "autoprefixer": "9.8.6",
    "postcss-cli": "^8.0.0",
    "prop-types": "^15.7.2",
    "puppeteer": "^5.5.0",
    "react-scripts": "3.4.3"
  }
}
